
const templates = require('./_templates.js');

module.exports.exec = function() {
    return {
        status: 200
        ,body:
            templates.header("title", ["login.css"])
            +``
            +templates.footer(["emojione.sprites.js", "openpgp.min.js", "slack.min.js"])
    };
};

module.exports.needLogin = true;

